## ttf-levien-museum 001.002

=== debian/changelog ===
ttf-levien-museum (001.002-2) unstable; urgency=low

  * Use "fontforge-nox | fontforge" in Build-Depends
  * Bump Standards to 3.9.1

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Feb 2011 14:23:48 +0100

ttf-levien-museum (001.002-1) unstable; urgency=low

  [ Nicolas Spalinger ]
  * Initial test release of the work in progress on the Museum font family
    released under OFL. Closes: #560989

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Dec 2009 14:39:51 +0100
