=== debian/control ===
Source: ttf-levien-museum
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3), fontforge-nox | fontforge
Standards-Version: 3.9.1
Homepage: http://www.levien.com/type/myfonts/ofl.html 
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-levien-museum
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-levien-museum

Package: ttf-levien-museum
Architecture: all
Depends: ${misc:Depends}
Description: metal Centaur fonts revival family
 Museum Sixty is based on 60 point metal Monotype Centaur. The source for A-Z&
 is the specimen page opening American Proprietary Typefaces, ed. David Pankow.
 The primary source for the lowercase is the original Centaur specimen booklet
 by Lanston Monotype, London, 1929.
 .
 Museum Fourteen is based on 14 point metal Monotype Centaur. The primary
 source is the text of Americal Proprietary Typefaces.
 .
 Museum Bible is based on 18 point metal Bible Centaur. The source is the
 booklet, "An Account of the Making of the Oxford Lectern Bible", Lanston
 Monotype, Philadelphia, 1936.
 .
 Museum Foundry is based on the 14 point original foundry version of Centaur, as
 cut by Robert Wiebking of Chicago. The source is "Amycus et Célestin", printed
 at the Museum Press in New York, 1916.
